{
  "name": "advent22_ui",
  "version": "0.1.0",
  "private": true,
  "packageManager": "yarn@4.12.0",
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "test:unit": "vue-cli-service test:unit",
    "test:unit-watch": "vue-cli-service test:unit --watch",
    "lint": "vue-cli-service lint",
    "ui": "vue ui --host 0.0.0.0 --headless"
  },
  "devDependencies": {
    "@fortawesome/fontawesome-svg-core": "^7.2.0",
    "@fortawesome/free-solid-svg-icons": "^7.2.0",
    "@fortawesome/vue-fontawesome": "^3.1.3",
    "@types/chai": "^5.2.3",
    "@types/luxon": "^3.7.1",
    "@types/mocha": "^10.0.10",
    "@typescript-eslint/eslint-plugin": "^8.55.0",
    "@typescript-eslint/parser": "^8.55.0",
    "@vue/cli-plugin-babel": "^5.0.9",
    "@vue/cli-plugin-eslint": "^5.0.9",
    "@vue/cli-plugin-typescript": "^5.0.9",
    "@vue/cli-plugin-unit-mocha": "^5.0.9",
    "@vue/cli-service": "^5.0.9",
    "@vue/eslint-config-typescript": "^13.0.0",
    "@vue/test-utils": "^2.4.6",
    "@vue/tsconfig": "^0.8.1",
    "animate.css": "^4.1.1",
    "axios": "^1.13.5",
    "bulma": "^1.0.4",
    "bulma-toast": "2.4.3",
    "chai": "^6.2.2",
    "core-js": "^3.48.0",
    "eslint": "^8.57.1",
    "eslint-plugin-vue": "^9.33.0",
    "luxon": "^3.7.2",
    "pinia": "^3.0.4",
    "sass": "~1.94.3",
    "sass-loader": "^16.0.0",
    "typescript": "^5.9.3",
    "vue": "^3.5.25",
    "vue-cli-plugin-webpack-bundle-analyzer": "^4.0.0"
  }
}
